/*!
Theme Name: Art Deco Child
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Art Deco Child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: artdeco-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: artdeco
Template Id: prod-13996
*/

#toTop {
	cursor: pointer;
}
/* Booking */
@media (min-width: 480px) {
body .booked-calendar-wrap .booked-appt-list .timeslot.timeslot-count-hidden.timeslot-unavailable .timeslot-time {
	padding-top: 17px;
}
body .booked-calendar-wrap .booked-appt-list .timeslot.timeslot-count-hidden.timeslot-unavailable {
	padding-bottom: 11px;
}
body .booked-calendar-wrap .booked-appt-list .timeslot.timeslot-count-hidden.timeslot-unavailable .timeslot-people{
	padding-top: 18px;
    padding-right: 16px;
}
} 

body table.booked-calendar th,
body table.booked-calendar thead th {
background: #4d3ac4!important;
}

body table.booked-calendar tr.days {
background: #222222!important;	
}
body table.booked-calendar tr.days th {
background: #222222!important;	
border-color: #222222!important;
}
/*End Booking */